[solved] smart Installation per apt -> python-cairo ->

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
cbr
Member
Member
Beiträge: 189
Registriert: 13. Nov 2005, 20:17
Wohnort: Neubrandenburg

[solved] smart Installation per apt -> python-cairo ->

Beitrag von cbr » 12. Apr 2006, 16:08

Ich wollte mir smart und smartgui per apt installieren. Für smartgui wird python-gtk und python-cairo benötigt. Python-gtk ist per apt ja noch erreichbar, aber das python-cairo nicht, woher kann ich das bekommen ?

Danke
Zuletzt geändert von cbr am 12. Apr 2006, 18:27, insgesamt 1-mal geändert.
_____________________________________________
IBM ThinkPad T530 2429-6jg - Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz
Tumbleweed (x86_64)

Werbung:
Morlon
Member
Member
Beiträge: 99
Registriert: 9. Dez 2005, 16:12
Kontaktdaten:

Beitrag von Morlon » 12. Apr 2006, 16:33

Das liegt glaub ich an der letzten python-gtk Version.
Schau einfach mal , ob du eine ältere Version von python-gtk installieren kannst oder abwarten, bis das gefixt wurde.

MfG

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 12. Apr 2006, 17:43

Nimm die Original-Version von python-gtk von der SuSE-CD. Damit läuft alles, und python-cairo wird nicht benötigt.

Falls Du die CD nicht hast, kein Problem:

ftp://ftp.gwdg.de/pub/opensuse/distribu ... 3.i586.rpm

cbr
Member
Member
Beiträge: 189
Registriert: 13. Nov 2005, 20:17
Wohnort: Neubrandenburg

Beitrag von cbr » 12. Apr 2006, 18:26

Danke für die schnellen Antworten !

Gruss Uwe
_____________________________________________
IBM ThinkPad T530 2429-6jg - Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz
Tumbleweed (x86_64)

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast